apiVersion: v2
name: backend2-sites
description: Helm chart for deploying K8S Ingress of backend2 site domains
type: application
version: 0.1.0
sources:
  - https://gitlab.com/pleio/helm-charts/backend2-charts
